
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dstitledesign_container_1{}
.dstitledesign_content_1{}
.dsbodydesign_content_1{}
.dsarticle_1{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_1{background-position:center ;padding-bottom: 10px;}
h1.dstitle_1{color:#007AC3;font-size: 2.4em;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_1{text-decoration: none;color:#007AC3;font-size: 1.5em;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
a.dstitle_1:link{text-decoration: none;color:#007AC3;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dstitle_1:visited{text-decoration: none;}
a.dstitle_1:active{text-decoration: none;}
a.dstitle_1:hover{text-decoration: none;color:#007AC3;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dsbody_1{font-size: 1.3em;line-height: 1.6em;padding:0px 0px 0px 0px;}
div.dsoption_1{text-decoration: none;font-size: 1.3em;font-weight: bold;line-height: 1.5em;padding-top: 5px;padding-bottom: 5px;}
a.dsoption_1:link{text-decoration: none;display: block;}
a.dsoption_1:visited{text-decoration: none;display: block;}
a.dsoption_1:active{text-decoration: none;display: block;}
a.dsoption_1:hover{text-decoration: none;display: block;}
.dsimage_1{}
table.dsimage_1{}
div.dsimage_1{text-align: center;}
td.dsimage_1{}
img.dsimage_1{border-width: 0px;}
.dsimagedescription_1{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_1{text-align: center;}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{padding-right: 10px;}
.dsimage_titleright_1{padding-left: 10px;}
.dsimage_abovebody_1{text-align: center;}
img.dsimage_abovebody_1{}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_1{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_1{padding-top: 10px;}
.dsimage_bottomright_1{padding-top: 10px;}
.dsimage_titlebodynowrapleft_1{padding-right: 10px;}
.dsimage_bodynowrapleft_1{padding-right: 10px;}
.dsimage_titlebodynowrapright_1{padding-left: 10px;}
.dsimage_bodynowrapright_1{padding-left: 10px;}
.dsimage_titlebodywrapleft_1{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_1{padding-bottom: 10px;padding-left: 10px;}
.dsdate_1{}

/* Artikel 2 Designs */
.dstitledesign_container_2{}
.dstitledesign_content_2{}
.dsbodydesign_content_2{}
.dsarticle_2{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_2{background-position:center ;padding-bottom: 0px;}
h1.dstitle_2{text-decoration: none;color:#007AC3;font-size: 1.4em;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 3px 0px;}
h2.dstitle_2{text-decoration: none;color:#007AC3;font-size: 1.2em;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
a.dstitle_2:link{text-decoration: none;}
a.dstitle_2:visited{text-decoration: none;}
a.dstitle_2:active{text-decoration: none;}
a.dstitle_2:hover{text-decoration: none;}
.dsbody_2{font-size: 1.3em;line-height: 1.6em;padding:0px 0px 0px 0px;}
div.dsoption_2{text-decoration: none;font-size: 1.2em;line-height: 1.5em;padding-top: 5px;padding-bottom: 5px;}
a.dsoption_2:link{text-decoration: none;display: block;}
a.dsoption_2:visited{text-decoration: none;display: block;}
a.dsoption_2:active{text-decoration: none;display: block;}
a.dsoption_2:hover{text-decoration: none;display: block;}
.dsimage_2{}
table.dsimage_2{}
div.dsimage_2{text-align: center;}
td.dsimage_2{}
img.dsimage_2{border-width: 0px;}
.dsimagedescription_2{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_2{text-align: center;}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{padding-right: 10px;}
.dsimage_titleright_2{padding-left: 10px;}
.dsimage_abovebody_2{text-align: center;}
img.dsimage_abovebody_2{}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_2{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_2{padding-top: 10px;}
.dsimage_bottomright_2{padding-top: 10px;}
.dsimage_titlebodynowrapleft_2{padding-right: 10px;}
.dsimage_bodynowrapleft_2{padding-right: 10px;}
.dsimage_titlebodynowrapright_2{padding-left: 10px;}
.dsimage_bodynowrapright_2{padding-left: 10px;}
.dsimage_titlebodywrapleft_2{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_2{padding-bottom: 10px;padding-left: 10px;}
.dsdate_2{}

/* Artikel 3 Designs */
.dstitledesign_container_3{}
.dstitledesign_content_3{}
.dsbodydesign_content_3{}
.dsarticle_3{margin-bottom: 15px;padding-bottom: 5px;}
div.dstitle_3{color:#007ac3;background-color: #ECEBEB;background-image: url("mm/ro_titelhg.png");background-repeat: repeat-x;background-position:top ;border-style: solid;border-width: 1px;border-color: #d6d5d5;padding:3px 5px 2px 5px;}
h1.dstitle_3{text-decoration: none;color:#007ac3;font-size: 1.4em;margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;}
h2.dstitle_3{text-decoration: none;color:#007ac3;font-size: 1.1em;line-height: 13px;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
a.dstitle_3:link{text-decoration: none;color:#007AC3;}
a.dstitle_3:visited{text-decoration: none;color:#007AC3;}
a.dstitle_3:active{text-decoration: none;color:#007AC3;}
a.dstitle_3:hover{text-decoration: none;color:#007AC3;}
.dsbody_3{font-size: 1.3em;line-height: 1.6em;padding:10px 0px 0px 0px;}
div.dsoption_3{text-decoration: none;font-size: 1.2em;line-height: 1.5em;padding-top: 5px;padding-bottom: 5px;}
a.dsoption_3:link{text-decoration: none;display: block;}
a.dsoption_3:visited{text-decoration: none;display: block;}
a.dsoption_3:active{text-decoration: none;display: block;}
a.dsoption_3:hover{text-decoration: none;display: block;}
.dsimage_3{}
table.dsimage_3{}
div.dsimage_3{text-align: center;}
td.dsimage_3{}
img.dsimage_3{border-width: 0px;}
.dsimagedescription_3{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_3{text-align: center;}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{padding-right: 10px;}
.dsimage_titleright_3{padding-left: 10px;}
.dsimage_abovebody_3{text-align: center;}
img.dsimage_abovebody_3{}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_3{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_3{padding-top: 10px;}
.dsimage_bottomright_3{padding-top: 10px;}
.dsimage_titlebodynowrapleft_3{padding-right: 10px;}
.dsimage_bodynowrapleft_3{padding-right: 10px;}
.dsimage_titlebodynowrapright_3{padding-left: 10px;}
.dsimage_bodynowrapright_3{padding-left: 10px;}
.dsimage_titlebodywrapleft_3{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_3{padding-bottom: 10px;padding-left: 10px;}
.dsdate_3{}

/* Artikel 4 Designs */
.dstitledesign_container_4{}
.dstitledesign_content_4{}
.dsbodydesign_content_4{}
.dsarticle_4{border-top-style: solid;border-top-width: 1px;border-top-color: #007ac3;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #007ac3;margin-bottom: 15px;padding-top: 5px;padding-bottom: 5px;}
div.dstitle_4{background-position:center ;}
h1.dstitle_4{text-decoration: none;color:#007AC3;font-size: 2.4em;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_4{text-decoration: none;color:#007AC3;font-size: 1.5em;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 0px;}
a.dstitle_4:link{text-decoration: none;}
a.dstitle_4:visited{text-decoration: none;}
a.dstitle_4:active{text-decoration: none;}
a.dstitle_4:hover{text-decoration: none;}
.dsbody_4{font-size: 1.3em;line-height: 1.6em;padding:10px 0px 0px 0px;}
div.dsoption_4{text-decoration: none;font-size: 1.2em;line-height: 1.5em;padding-top: 5px;padding-bottom: 5px;}
a.dsoption_4:link{text-decoration: none;display: block;}
a.dsoption_4:visited{text-decoration: none;display: block;}
a.dsoption_4:active{text-decoration: none;display: block;}
a.dsoption_4:hover{text-decoration: none;display: block;}
.dsimage_4{}
table.dsimage_4{}
div.dsimage_4{text-align: center;}
td.dsimage_4{}
img.dsimage_4{border-width: 0px;}
.dsimagedescription_4{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_4{text-align: center;}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{padding-right: 10px;}
.dsimage_titleright_4{padding-left: 10px;}
.dsimage_abovebody_4{text-align: center;}
img.dsimage_abovebody_4{}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_4{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_4{padding-top: 10px;}
.dsimage_bottomright_4{padding-top: 10px;}
.dsimage_titlebodynowrapleft_4{padding-right: 10px;}
.dsimage_bodynowrapleft_4{padding-right: 10px;}
.dsimage_titlebodynowrapright_4{padding-left: 10px;}
.dsimage_bodynowrapright_4{padding-left: 10px;}
.dsimage_titlebodywrapleft_4{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_4{padding-bottom: 10px;padding-left: 10px;}
.dsdate_4{}

/* Artikel 5 Designs */
.dstitledesign_container_5{}
.dstitledesign_content_5{}
.dsbodydesign_content_5{}
.dsarticle_5{background-image: url("mm/ro_artikelhg.jpg");background-repeat: repeat-x;background-position:center bottom ;border-style: solid;border-width: 1px;border-color: #dddcdc;margin-bottom: 15px;padding:10px 10px 10px 10px;}
div.dstitle_5{background-position:center ;padding-bottom: 0px;}
h1.dstitle_5{text-decoration: none;color:#007ac3;font-size: 1.6em;margin:0px 0px 0px 0px;padding:0px 0px 3px 0px;}
h2.dstitle_5{text-decoration: none;color:#007ac3;font-size: 1.3em;margin-top: 0px;margin-bottom: 0px;padding-top: 0px;padding-bottom: 5px;}
a.dstitle_5:link{text-decoration: none;}
a.dstitle_5:visited{text-decoration: none;}
a.dstitle_5:active{text-decoration: none;}
a.dstitle_5:hover{text-decoration: none;}
.dsbody_5{font-size: 1.3em;line-height: 1.5em;padding:0px 0px 0px 0px;}
div.dsoption_5{text-decoration: none;color:#007ac3;font-size: 1.2em;font-weight: bold;line-height: 1.5em;padding-top: 5px;padding-bottom: 5px;}
a.dsoption_5:link{text-decoration: none;display: block;}
a.dsoption_5:visited{text-decoration: none;display: block;}
a.dsoption_5:active{text-decoration: none;display: block;}
a.dsoption_5:hover{text-decoration: none;display: block;}
.dsimage_5{}
table.dsimage_5{}
div.dsimage_5{text-align: center;}
td.dsimage_5{}
img.dsimage_5{border-width: 0px;}
.dsimagedescription_5{color:#666666;font-size: 14px;font-style: italic;line-height: 14px;padding:0px 0px 0px 0px;}
.dsimage_abovetitle_5{text-align: center;}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{padding-right: 10px;}
.dsimage_titleright_5{padding-left: 10px;}
.dsimage_abovebody_5{text-align: center;}
img.dsimage_abovebody_5{}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{padding-right: 10px;padding-bottom: 10px;}
.dsimage_bodywrapright_5{padding-bottom: 10px;padding-left: 10px;}
.dsimage_bottomleft_5{padding-top: 10px;}
.dsimage_bottomright_5{padding-top: 10px;}
.dsimage_titlebodynowrapleft_5{padding-right: 10px;}
.dsimage_bodynowrapleft_5{padding-right: 10px;}
.dsimage_titlebodynowrapright_5{padding-left: 10px;}
.dsimage_bodynowrapright_5{padding-left: 10px;}
.dsimage_titlebodywrapleft_5{padding-right: 10px;padding-bottom: 10px;}
.dsimage_titlebodywrapright_5{padding-bottom: 10px;padding-left: 10px;}
.dsdate_5{}

/* Menu Designs */
#dsmenus{font-weight: bold;font-style: normal;list-style-type: none;float:left;width:990px;height:23px;margin:0px 0px 0px 0px;padding:15px 0px 0px 0px;}
.dssubmenus{list-style-type: none;float:left;display: none;width:185px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus_1{background-color: #007ac2;display: none;position: absolute;z-index: 25;top: 23px;left: 0px;width:185px;margin:0px 0px 0px 0px;}
.dssubmenus_2{}
.dssubmenus_3{}
.dssubmenus_4{}
.dssubmenus_5{}
li.dsmenu_active{color:#ffffff;font-size: 1.3em;line-height: 1.5em;float:left;display: block;position: relative;margin-right: 1px;}
a.dsmenu_active:link{text-decoration: none;color:#ffffff;background-color: #007ac2;border-top-style: solid;border-top-width: 1px;border-top-color: #89b6d2;border-right-style: solid;border-right-width: 1px;border-right-color: #89b6d2;border-left-style: solid;border-left-width: 1px;border-left-color: #89b6d2;padding:5px 20px 5px 20px;}
a.dsmenu_active:visited{text-decoration: none;color:#ffffff;background-color: #007ac2;border-top-style: solid;border-top-width: 1px;border-top-color: #89b6d2;border-right-style: solid;border-right-width: 1px;border-right-color: #89b6d2;border-left-style: solid;border-left-width: 1px;border-left-color: #89b6d2;padding:5px 20px 5px 20px;}
a.dsmenu_active:active{text-decoration: none;color:#ffffff;background-color: #007ac2;border-top-style: solid;border-top-width: 1px;border-top-color: #89b6d2;border-right-style: solid;border-right-width: 1px;border-right-color: #89b6d2;border-left-style: solid;border-left-width: 1px;border-left-color: #89b6d2;padding:5px 20px 5px 20px;}
a.dsmenu_active:hover{text-decoration: none;color:#ffffff;background-color: #007ac2;border-top-style: solid;border-top-width: 1px;border-top-color: #89b6d2;border-right-style: solid;border-right-width: 1px;border-right-color: #89b6d2;border-left-style: solid;border-left-width: 1px;border-left-color: #89b6d2;padding:5px 20px 5px 20px;}
li.dsmenu_firstchild_active{}
li.dsmenu_lastchild_active{padding-right: 0px;}
li.dsmenu_inactive{color:#ffffff;font-size: 1.3em;line-height: 1.5em;float:left;display: block;position: relative;margin-right: 1px;}
a.dsmenu_inactive:link{text-decoration: none;color:#555555;background-color: #dddcdc;border-top-style: solid;border-top-width: 1px;border-top-color: #cccccc;border-right-style: solid;border-right-width: 1px;border-right-color: #cccccc;border-left-style: solid;border-left-width: 1px;border-left-color: #cccccc;padding:5px 20px 5px 20px;}
a.dsmenu_inactive:visited{text-decoration: none;color:#555555;background-color: #dddcdc;border-top-style: solid;border-top-width: 1px;border-top-color: #cccccc;border-right-style: solid;border-right-width: 1px;border-right-color: #cccccc;border-left-style: solid;border-left-width: 1px;border-left-color: #cccccc;padding:5px 20px 5px 20px;}
a.dsmenu_inactive:active{text-decoration: none;color:#555555;background-color: #dddcdc;border-top-style: solid;border-top-width: 1px;border-top-color: #cccccc;border-right-style: solid;border-right-width: 1px;border-right-color: #cccccc;border-left-style: solid;border-left-width: 1px;border-left-color: #cccccc;padding:5px 20px 5px 20px;}
a.dsmenu_inactive:hover{text-decoration: none;color:#ffffff;background-color: #007ac2;border-top-style: solid;border-top-width: 1px;border-top-color: #89b6d2;border-right-style: solid;border-right-width: 1px;border-right-color: #89b6d2;border-left-style: solid;border-left-width: 1px;border-left-color: #89b6d2;padding:5px 20px 5px 20px;}
li.dsmenu_firstchild_inactive{}
li.dsmenu_lastchild_inactive{padding-right: 0px;}
li.dssubmenu_active{font-size: 0.9em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #efefef;float:left;position: relative;width:185px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_active:link{text-decoration: none;color:#555555;font-style: normal;background-color: #dddcdc;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_active:visited{text-decoration: none;color:#555555;font-style: normal;background-color: #dddcdc;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_active:active{text-decoration: none;color:#555555;font-style: normal;background-color: #dddcdc;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_active:hover{text-decoration: none;color:#555555;font-style: normal;background-color: #dddcdc;display: block;padding:5px 5px 5px 21px;}
li.dssubmenu_firstchild_active{}
li.dssubmenu_lastchild_active{}
li.dssubmenu_inactive{font-size: 0.9em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #efefef;float:left;position: relative;width:185px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#ffffff;font-style: normal;background-color: #007ac2;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#ffffff;font-style: normal;background-color: #007ac2;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_inactive:active{text-decoration: none;color:#ffffff;font-style: normal;background-color: #007ac2;display: block;padding:5px 5px 5px 21px;}
a.dssubmenu_inactive:hover{text-decoration: none;color:#555555;font-style: normal;background-color: #dddcdc;display: block;padding:5px 5px 5px 21px;}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{color:#666666;background-image: url("mm/ro_hg.jpg");background-repeat: repeat-x;background-position:0px 0px ;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
/*Hides from IE-mac \*/
body.dynasite{color:#666666;background-image: url("mm/ro_hg.jpg");background-repeat: repeat-x;background-position:0px 0px ;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
html{font-family: open sans;font-size: 62.5%;margin:0px auto 0px auto;padding:0px 0px 0px 0px;}
#dssubbody{text-align: left;}
#dsmain{position: relative;min-height: 300px;width:970px !important; width:990; width/**/:/**/970px;margin-right: auto;margin-left: auto;padding-right: 10px;padding-left: 10px;}
#dsmenucontainer{float:left;display: none;position: relative;z-index: 2;}
#dsmenuheader{}
#dsmenufooter{}
#dsmenuarticle{}
#dscontent{background-repeat: no-repeat;float:right;width:970px;padding-top: 10px;padding-bottom: 30px;}
#dsarticleheader{width:970px;}
#dscolumns{clear: both;}
#dscolumn1_1{float:left;width:970px;}
#dscolumn1_2{float:left;width:545px !important; width:575; width/**/:/**/545px;padding-right: 30px;}
#dscolumn1_3{float:left;}
#dscolumn2_2{float:right;width:395px;}
#dscolumn2_3{float:left;}
#dscolumn3_3{float:right;}
#dsarticlefooter{width:970px;}
.dsarticle{clear: both;}
a:link{text-decoration: none;color:#007ac2;}
a:visited{text-decoration: none;color:#007ac2;}
a:active{text-decoration: none;color:#007ac2;}
a:hover{text-decoration: underline;color:#007ac2;}
#dssiteheader{color:#ffffff;background-image: url("mm/ro_header.png");background-repeat: no-repeat;background-position:right top ;position: relative;width:970px !important; width:990; width/**/:/**/970px;height:195px;margin:0px auto 0px auto;padding:0px 10px 0px 10px;}
#dssitefooter{color:#999999;font-size: 1em;font-weight: normal;background-color: #ebeaea;background-image: url("mm/ro_footer.png");background-repeat: repeat-x;background-position:0px top ;z-index: 3;clear: both;bottom: 0px;left: 0px;width:100%;padding-top: 80px;}
#dscontentheader{}
#dscontentfooter{}
#dssearch_container{}
div.dssearch_head{}
p.dssearch_text{}
hr.dssearch_hr{}
div.dssearch_menu_container{}
a.dssearch_menu:link{}
a.dssearch_menu:visited{}
a.dssearch_menu:active{}
a.dssearch_menu:hover{}
div.dssearch_title{}
a.dssearch_title:link{}
a.dssearch_title:visited{}
a.dssearch_title:active{}
a.dssearch_title:hover{}
span.dssearch_highlight{}
.dssearch_body{}
a.dssearch_highlight:link{}
a.dssearch_highlight:visited{}
a.dssearch_highlight:active{}
a.dssearch_highlight:hover{}
div.dssearch_date{}
div.dssearch_foot{}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*dslinklist|Design1*/
.platzhalter{}

